@charset "UTF-8";
 #wrapper{
            padding-top: 3rem;
        }
      nav ul li {
        width: 100%;
      }
      #works_img {
        width: 80%;
        
      }
      div#works_img > div div img {
        display: block;
        max-width: 500px;
        min-width: 200px;
        margin-bottom: 2rem;
        border: 1px solid #ccc;
      }
      /* mobile */
@media (min-width: 700px) {
    div#works_img {
        width: 90%;

      }
   div#works_img div div {
        width: 40%;
    }
    
}